Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

MDL-23813 glossary filter: add missing YUI dependency

Fix found by Huy Hoang. I am just making a commit.
  • Loading branch information...
commit 9eb220716856803eeb04943bb2256ae83b6016ae 1 parent 3546266
@timhunt timhunt authored
View
2  mod/glossary/version.php
@@ -5,7 +5,7 @@
/// This fragment is called by moodle_needs_upgrading() and /admin/index.php
/////////////////////////////////////////////////////////////////////////////////
-$module->version = 2011052300;
+$module->version = 2011052301;
$module->requires = 2011052300; // Requires this Moodle version
$module->cron = 0; // Period for cron to check this module (secs)
View
2  mod/glossary/yui/autolinker/autolinker.js
@@ -132,4 +132,4 @@ YUI.add('moodle-mod_glossary-autolinker', function(Y) {
return new AUTOLINKER(config);
}
-}, '@VERSION@', {requires:['base','node','event-delegate','overlay','moodle-enrol-notification']});
+}, '@VERSION@', {requires:['base','node','io-base','json-parse','event-delegate','overlay','moodle-enrol-notification']});
Please sign in to comment.
Something went wrong with that request. Please try again.